WoodenPickaxeLevel=0
StonePickaxeLevel=5
IronPickaxeLevel=20
GoldPickaxeLevel=35
DiamondPickaxeLevel=50
ExpPerStone=2.0
ExpPerCobble=0.0
ExpPerRedstone=15.0
ExpPerGoldOre=25.0
ExpPerIronOre=10.0
ExpPerCoalOre=10.0
ExpPerLapisOre=15.0
ExpPerMossyCobble=1.0
ExpPerObsidian=50.0
ExpPerDiamondOre=5.0
ExpPerNetherrack=1.0
ExpPerSandStone=1.0
LevelForStone=0
LevelForSandStone=0
LevelForCobble=0
LevelForRedstone=25
LevelForGoldOre=25
LevelForIronOre=2
LevelForCoalOre=2
LevelForLapisOre=25
LevelForMossStone=5
LevelForObsidian=70
LevelForDiamond=25
LevelForNether=0
